NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Drawings.SectionLineSegmentBuilderList Member List

This is the complete list of members for NXOpen.Drawings.SectionLineSegmentBuilderList, including all inherited members.

Append(NXOpen.Drawings.SectionLineSegmentBuilder[] objects)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Append(NXOpen.Drawings.SectionLineSegmentBuilder @object)NXOpen.Drawings.SectionLineSegmentBuilderListinline
AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
Clear()NXOpen.Drawings.SectionLineSegmentBuilderListinline
Clear(NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Drawings.SectionLineSegmentBuilderListinline
ClearIndex(int deleteIdx)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Erase(int index)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Erase(int index, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Erase(NXOpen.Drawings.SectionLineSegmentBuilder obj)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Erase(NXOpen.Drawings.SectionLineSegmentBuilder obj, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Drawings.SectionLineSegmentBuilderListinline
FindIndex(NXOpen.Drawings.SectionLineSegmentBuilder obj)NXOpen.Drawings.SectionLineSegmentBuilderListinline
FindItem(int index)NXOpen.Drawings.SectionLineSegmentBuilderListinline
GetContents()NXOpen.Drawings.SectionLineSegmentBuilderListinline
Insert(int location, NXOpen.Drawings.SectionLineSegmentBuilder @object)NXOpen.Drawings.SectionLineSegmentBuilderListinline
LengthNXOpen.Drawings.SectionLineSegmentBuilderList
MoveToBottom(int index)NXOpen.Drawings.SectionLineSegmentBuilderListinline
MoveToTop(int index)NXOpen.Drawings.SectionLineSegmentBuilderListinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
SetContents(NXOpen.Drawings.SectionLineSegmentBuilder[] objects)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Swap(int index1, int index2)NXOpen.Drawings.SectionLineSegmentBuilderListinline
Swap(NXOpen.Drawings.SectionLineSegmentBuilder object1, NXOpen.Drawings.SectionLineSegmentBuilder object2)NXOpen.Drawings.SectionLineSegmentBuilderListinline
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.